Status: Resolved Priority: Should have
Author: Julian Kleinhans Category: Core
Created: 2010-01-16 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: ./flow3 - wrong flush cache controller 
Description

Hi,

the commandline script ./flow3 calls a wrong controller by flushing the cache

line 177 
CONTROLLER='Manager'

but there is no "ManagerController" only a "CacheManagerController"

Change this line and it works!

CONTROLLER='CacheManager'

Associated revisions
Revision 9d932ee2 - 2010-01-18 10:12 - Robert Lemke

[+BUGFIX] FLOW3 (Core): Fixed the controller class names in the flow3 bash script. Resolves #6059 and resolves #6047

History
#1 - 2010-01-16 13:52 - Robert Lemke
- Category changed from Cache to Core
- Status changed from New to Accepted
- Target version changed from 1.0 alpha 6 to 1.0 alpha 7

#2 - 2010-01-18 10:12 - Robert Lemke
- Assigned To set to Robert Lemke

#3 - 2010-01-18 16:15 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Resolved in r3654
